Subject: [Bug 4] Privilege interactions need to be defined for BIND and UNBIND

From: [email-masked]
Date: Fri, 3 Dec 2004 00:19:01 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=4

------- Additional Comments From [email-masked]  2004-12-03 00:19 -------
That being said, I think the proposed text for REBIND is incorrect. See
<http://greenbytes.de/tech/webdav/rfc3744.html#rfc.section.B>'s entry for MOVE.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.